[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.ShowButtonGlyphs

## Declaration

Source position: forms.pp line 1444

`public property TApplication.ShowButtonGlyphs: TApplicationShowGlyphs read FShowButtonGlyphs write SetShowButtonGlyphs default sbgAlways;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.